解决GNOME3和ECLIPSE的冲突

升级gnome3之后又遇到ECLIPSEz自动关闭的问题,在eclipse.ini里面加两行以后问题解决 
-Dorg.eclipse.swt.browser.UseWebKitGTK=true 
-Dorg.eclipse.swt.browser.XULRunnerPath==/usr/lib/xulrunner-2.0/ 

作者: 猪肉包子   发布时间: 2011-06-15